Be in love with vulnerability scanning

Mageni is a powerful and easy vulnerability scanner used by companies of all sizes. You will be in love with Mageni's powerful features, ease of use and price. Free for 7-days then $39 monthly for infinite IPs.

Start now 

No Contracts, Cancel at Anytime and 7-days Money-Back Guarantee.

App screenshot

CVE-2001-0178

CVE information

Published

21 years ago

Last Modified

4 years ago

CVSSv2.0 Severity

Low

Impact Analysis

Description

kdesu program in KDE2 (KDE before 2.2.0-6) does not properly verify the owner of a UNIX socket that is used to send a password, which allows local users to steal passwords and gain privileges..

CVSSv2.0 Score

Severity
Low
Base Score
2.1/10
Exploit Score
3.9/10
Access Vector
Local
Access Complexity
Low
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
Partial
Availability Impact
None
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:o:conectiva:linux:6.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:suse:suse_linux:6.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:mandrakesoft:mandrake_linux:7.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:mandrakesoft:mandrake_linux:7.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:mandrakesoft:mandrake_linux_corporate_server:1.0.1
  Yes
- -
cpe:2.3:o:mandrakesoft:mandrake_linux:7.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:suse:suse_linux:6.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:suse:suse_linux:6.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:suse:suse_linux:7.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:caldera:openlinux_edesktop:2.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:mandrakesoft:mandrake_linux:6.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:suse:suse_linux:6.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:suse:suse_linux:6.4:*:*:*:*:*:*:*
  Yes
- -

Every 11 seconds there is a ransomware attack.

Mageni can help you manage this threat by understanding your vulnerabilities and prioritizing the remediation.

Sign up for free